@charset "utf-8";
/* CSS Document */

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#4a494a;
	}	

img {
	border:0;
	padding:0;
	margin:0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover,
.art-blockheader .t, .art-vmenublockheader .t, .art-logo-text, .art-logo-text a,
h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  text-align: left;
}

h1.seoheder
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-size: 1px; 
  position:absolute; 
  left:-100px;
}

a, 
.art-post li a
{
  color: #354D95;
}

a:link,
.art-post li a:link
{
  color: #000000;
}

a:visited, a.visited,
.art-post li a:visited, .art-post li a.visited
{

  color: #505858;
}

a:hover, a.hover,
.art-post li a:hover, .art-post li a.hover
{

  text-decoration: none;
  color: #505858;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  margin: 0.67em 0;

  color: #0C309D;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  margin: 0.8em 0;
  font-size: 22px;
  color: #213F98;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
   margin: 1em 0;
  font-size: 18px;
  color: #6D7878;
}

h2.small
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-size: 15px;
  color: #214096;
  margin: 0.5em 0;
}

h3.small
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight:bold;
  font-size: 11px;
  color: #214096;
  margin: 0em 0;
}

#content_container {
	width:987px;
	margin-left:auto;
	margin-right:auto;
}

#top_row {
	height:53px;
}

#nav_top {
	height:35px;
	background-image:url(/templates/server/image/nav_bg.jpg);
	background-repeat:repeat-x;
}

#banner {
	height:157px;
	border-left:1px solid #939393;
}

#main_content_1 {
	width:6px;
	float:left;

}

#main_content_2 {
	width:220px;
	height:402px;
	float:left;
}

#sub_nav {
	width:198px;
	height:369px;
	margin-left:auto;
	margin-right:auto;
}

#main_content_3 {
	width:737px;
	float:left;

	
}

#bottom_left {
	width:7px;
	height:131px;
	background-image:url(/templates/server/image/bottom_left.jpg);
	background-repeat:none;
	float:left;
	border-left:1px solid #939393;
}

.bottom_container {
	width:317px;
	height:130px;

	border-bottom:1px solid #939393;
	float:left;
}

.bottom_container_top {
	width:324px;
	height:27px;
	border-bottom:1px solid #939393;
	background-image:url(/templates/server/image/bottom_container_bg.jpg);
	background-repeat:repeat-x;
}

.bottom_container_bottom {
	width:323px;
	height:102px;
	border-left:1px solid #939393;

}

#bottom_right {
	width:11px;
	height:131px;
	background-image:url(/templates/server/image/bottom_rightt.jpg);
	background-repeat:none;
	float:left;
}

#footer_container {
	width:987px;
	height:60px;
	background-image:url(/templates/servermeeting/image/bottom_links_bg.jpg);
	background-repeat:none;
}

#bottom_links {
	width:987px;
	height:30px;
	margin-top:130px;
}

#bottom_copyright {
	width:987px;
	height:39px;
}

.bottom_boxes_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	color:#4a494a;
		padding-top:6px;
	padding-left:5px;
	}

ul.bottom_boxes_list {
	margin:0px;
	padding-top:5px;
	margin-left:0px;
	line-height:16px;
	list-style-type:disc;
	color:#3b557c;
	}
	
ul.bottom_boxes_list li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#333333;
	text-decoration:none;
	line-height:16px;
	list-style-type:disc;
	color:#3b557c;
	
	}	

#footer_container {
	width:987px;
	height:60px;
	background-image:url(/templates/imintouchmeeting/image/bottom_links_bg.jpg);
	background-repeat:none;
}
	
.bottom_links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#a5b5e2;
	}
	
.bottom_links a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#a5b5e2;
	}	

.bottom_links_grey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#808080;
	}
	
.bottom_links_grey a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#808080;
	}		

.bottom_links_blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#13338a;
	}
	
.bottom_links_blue a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#13338a;
	}	

.grey_text_12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#4a494a;
	}	

.grey_text_12_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	color:#4a494a;
	}	

.body_text_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#4a494a;
	}	

.body_text_11 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#214096;
	text-decoration:none;
	}	
	
.body_text_11_grey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#4a494a;
	text-decoration:none;
	}

.body_text_11_grey a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#4a494a;
	text-decoration:none;
	}

.body_text_11_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	color:#214096;
	text-decoration:none;
	}	

.body_text_11_faq {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#214096;
	text-decoration:underline;
	}	

.body_text_11_faq a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#214096;
	text-decoration:underline;
	}		

.headline_blue_17 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:600;
	color:#081c73;
	text-decoration:none;
}

.headline_black_14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#0a0909;
	text-decoration:none;
}

.sf-menuimintouch_corp, .sf-menuimintouch_corp * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menuimintouch_corp {
	line-height:	1.0;
}
.sf-menuimintouch_corp ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menuimintouch_corp ul li {
	width:			100%;
}
.sf-menuimintouch_corp li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menuimintouch_corp li {
	float:			left;
	position:		relative;
}
.sf-menuimintouch_corp a {
	display:		block;
	position:		relative;
}
.sf-menuimintouch_corp li:hover ul,
.sf-menuimintouch_corp li.sfHover ul {
	left:			0;
	top:			2.2em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menuimintouch_corp li:hover li ul,
ul.sf-menuimintouch_corp li.sfHover li ul {
	top:			-999em;
}
ul.sf-menuimintouch_corp li li:hover ul,
ul.sf-menuimintouch_corp li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menuimintouch_corp li li:hover li ul,
ul.sf-menuimintouch_corp li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menuimintouch_corp li li li:hover ul,
ul.sf-menuimintouch_corp li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menuimintouch_corp {
	float:			left;
}
.sf-menuimintouch_corp a {


	text-decoration:none;
}
.sf-menuimintouch_corp a, .sf-menuimintouch_corp a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#4a4d4a;

}

.sf-menuimintouch_corp li {
	background:		#c0c0c0;
	
}
.sf-menuimintouch_corp li li {
	background:		#ffffff;
	width:242px;
	height:22px;
	border-bottom:1px #a3a4a4 solid;
}

.sf-menuimintouch_corp li li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:4px;
	padding-top:4px;
}


.sf-menuimintouch_corp li li li {
	background:		#9AAEDB;

}

.sf-menuimintouch_corp li:first-child, .sf-menuimintouch_corp li.first-child {
}

.sf-menuimintouch_corp li:last-child, .sf-menuimintouch_corp li.last-child {
}

.sf-menuimintouch_corp li:hover, .sf-menuimintouch_corp li.sfHover,
.sf-menuimintouch_corp a:focus, .sf-menuimintouch_corp a:hover, .sf-menuimintouch_corp a:active {
	background-image:url(/templates/imintouch/image/nav_drop_bg.jpg);
	background-repeat:no-repeat;
	outline:		0;
}

.sf-menuimintouch_corp li .separator {
	display: block;
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}

/*** arrows **/
.sf-menuimintouch_corp a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../Copy of imintouch/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menuimintouch_corp ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menuimintouch_corp ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menuimintouch_corp ul a:focus > .sf-sub-indicator,
.sf-menuimintouch_corp ul a:hover > .sf-sub-indicator,
.sf-menuimintouch_corp ul a:active > .sf-sub-indicator,
.sf-menuimintouch_corp ul li:hover > a > .sf-sub-indicator,
.sf-menuimintouch_corp ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../Copy of imintouch/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sf-menuimintouch_corp .active {
	background: #ccc;
}

.sf-menuimintouch_corp #current {
	background: #aaa;
}

.superfish_clear { 
	clear: both !important;
	height: 1px !important;
	overflow: hidden !important;
	font-size: 1px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.chart-line {
	border-bottom:1px #666666 solid;
}

.rowNormal {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
}
.rowSelect {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	background-image: url(/image/common/bg_grey_stripe.gif);
}
.rowSelectBlue {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	background-image: url(/image/common/bg_blue_stripe.jpg);
}
